# rc_string_base.h File Reference

## Detailed Description

This file is a GNU extension to the Standard C++ Library. This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file rc_string_base.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_cxx

## Classes

- class __gnu_cxx::__rc_string_base< _CharT, _Traits, _Alloc >

## Defines

- #define _RC_STRING_BASE_H